RubyGems Navigation menu

jekyll-serve 1.0.0.rc1

The `jekyll serve` command.

Versions:

  1. 1.0.0.rc1 - June 26, 2014 (7.5 KB)

Development Dependencies (3):

  • bundler ~> 1.6
  • jekyll ~> 2.0
  • rake >= 0
  • Owners:

    Authors:

    • Parker Moore

    SHA 256 checksum:

    bc2da80dfe6dfa179dfac188fb0aa698e30acdc6310e3475f6e28e36d6967f37

    Total downloads 1,050

    For this version 1,050

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: